HTML, BODY { background: #fff; }
BODY { padding: 0 0 30px 0; }
* HTML A { position: relative; }
UL { list-style: none; }

/* Layout */

.wrapper { width: 960px; margin: auto; }
#box01 { height: 30px; font-size: 12px; }
#box02 { height: 90px; border-bottom: 1px solid; }
#box03 { height: 77px; margin: 1px 0;  }
#box04 { border-top: 1px solid; }
#box05 { padding: 15px 0 0 0; border-top: 1px solid; font-size: 12px; }
#box05 P { margin: 0; padding: 8px 0 0 0; }
#box05 P.banks { margin: 0 auto !important; padding: 0 0 10px 0; width: 600px; text-align: center; }
#box05 P.banks A { margin: 0 5px; }
#box05 #sisse { padding-top: 0; text-align: right; font-size: 11px; }
#sisse A { text-decoration: none; }
#sisse A:hover { text-decoration: none; }

#box01, #box02, #box03, #box04, #box05 { min-width: 960px; }

/* Share site */

#share-site { width: 420px; overflow: hidden;  }
#share-site UL { margin: 0; padding: 0; font-size: 12px; }
#share-site UL LI { float: left; width: 140px; padding: 4px 0; }
#share-site UL LI A { display: block; padding: 0 0 0 20px; height: 16px; line-height: 16px; }

#share-site UL LI.facebook A { background: url(socials/facebook.png) no-repeat 0 50%; }
#share-site UL LI.twitter A { background: url(socials/twitter.png) no-repeat 0 50%; }
#share-site UL LI.linkedin A { background: url(socials/linkedin.png) no-repeat 0 50%; }
#share-site UL LI.odnoklassniki A { background: url(socials/odnoklassniki.png) no-repeat 0 50%; }
#share-site UL LI.vkontakte A { background: url(socials/vkontakte.png) no-repeat 0 50%; }
#share-site UL LI.myspace A { background: url(socials/myspace.png) no-repeat 0 50%; }
#share-site UL LI.google A { background: url(socials/google.png) no-repeat 0 50%; }
#share-site UL LI.delicious A { background: url(socials/delicious.png) no-repeat 0 50%; }
#share-site UL LI.stumble A { background: url(socials/stumble.png) no-repeat 0 50%; }
#share-site UL LI.digg A { background: url(socials/digg.png) no-repeat 0 50%; }
#share-site UL LI.live A { background: url(socials/live.png) no-repeat 0 50%; }
#share-site UL LI.buzz A { background: url(socials/buzz.png) no-repeat 0 50%; }

/* Logo */

#logo { margin: 0; padding: 20px 0 0 0; float: left; }

/* Menus */

#menu01 { margin: 0; padding: 0; float: left; }
#menu01 * { float: left; }
#menu01 LI { padding: 0 1px 0 0; }
#menu01 A { padding: 0 10px; height: 30px; line-height: 30px; text-decoration: none; cursor: pointer; }
#menu01 A:hover,
#menu01 A.active { text-decoration: underline; }

#menu02 { margin: 0; padding: 0; float: right; line-height: 18px; }
#menu02 * { float: left; }
#menu02 A { height: 90px; padding: 0 20px; text-decoration: none; cursor: pointer; }
#menu02 A:hover,
#menu02 A.active { text-decoration: none; }
#menu02 A SPAN { padding: 60px 0 0 0; }
#menu02 LI { padding-right: 1px; }

#menu03 { margin: 15px 0 0 0; padding: 0; line-height: 16px; }
#menu03 LI { float: left; width: 100%; clear: both; }
#menu03 LI A { display: block; padding: 3px 5px 3px 10px; text-decoration: none; }
#menu03 LI A:hover,
#menu03 LI A.active { text-decoration: underline; }
#menu03 LI A.active { font-weight: bold; }
#menu03 UL { font-size: 12px; margin: 0; padding: 5px 0 10px 0; }
#menu03 UL A { padding: 3px 5px 3px 20px; text-decoration: none; }
#menu03 UL UL A {  padding: 3px 5px 3px 30px; }
#menu03 UL UL UL A {  padding: 3px 5px 3px 40px; }
#menu03 UL UL UL UL A {  padding: 3px 5px 3px 50px; }

#menu04 { margin: 15px 0 0 0; padding: 0; font-size: 12px; line-height: 20px; }
#menu04 LI { float: left; width: 100%; clear: both; }
#menu04 LI A { display: block; text-decoration: underline; }
#menu04 LI A:hover { text-decoration: none; }
#menu04 LI A.active { font-weight: bold; text-decoration: none; }

/* Search */

#search-form { margin: 20px 0 0 0; }
#search-form P { margin: 0; padding: 5px 5px 0 0; }
#search-form * { float: left; }
#search-form LABEL { padding: 6px 0 6px 0; }
#search-form P.btn { padding-top: 1px; }
#search-form P.btn INPUT { width: 35px; height: 33px; border: none; cursor: pointer; }
#search-form P.lnk { padding-left: 5px; }
#search-form P.lnk A { padding: 6px 0; text-decoration: underline; }
#search-form P.lnk A:hover { text-decoration: none; }

#filter_keyword { padding: 4px 5px; border: 1px solid; font-size: 14px; }
#search-form SELECT { padding: 3px 2px; border: 1px solid; font-size: 14px; }

#currency_form { float: right; }

/* Languages */

#language_form { height: 30px; line-height: 30px; padding: 0 10px; display: inline; float: right; }
#language_form A { float: left; padding: 0 5px; cursor: pointer; text-decoration: none; opacity: 0.7; }
* HTML #language_form A { padding-top: 9px; } 
#language_form A:hover { opacity: 1; }

/* Cols */

.col { float: left; min-height: 1px; }
* HTML .col { height: 1px; }
.col01 { width: 180px; }
.col02 { width: 560px; padding: 0 20px 10px 20px; }
.col03 { width: 180px; }

/* Module Box */

.module-box { margin: -1px 0 0 0; padding: 0 0 25px 0; border-top: 1px solid; line-height: 18px; }
.col03 .module-box { padding-left: 10px; }
.module-box P.heading { font-size: 18px; font-family: Georgia, "Times New Roman", Times, serif; }

.module-box IFRAME { margin: 20px 0 0 0; border: none; background: #fff; }

.module-box DIV.products { font-size: 12px; }
.module-box DIV.products P { margin: 20px 0 0 0; }
.module-box DIV.products P SPAN.img { float: left; padding: 2px 0 0 0; width: 42px; height: 42px; }
.module-box DIV.products P SPAN.img A { display: block; width: 38px; height: 38px; padding: 1px; border: 1px solid; }
.module-box DIV.products P SPAN.img IMG { width: 38px; height: 38px; }
.module-box DIV.products P SPAN.txt { float: left; padding: 0 10px 0 5px; width: 123px; line-height: 14px; }
.col03 .module-box DIV.products P SPAN.txt { float: left; padding: 0 0 0 5px; width: 123px; line-height: 14px; }
.module-box DIV.products P SPAN.txt SPAN.name A { display: block; padding: 0 0 3px 0; text-decoration: none; }
.module-box DIV.products P SPAN.txt SPAN.name A:hover { text-decoration: underline; }

.module-box DIV.manuf { margin: 20px 0 0 0; }
.module-box DIV.manuf SELECT { width: 170px;  padding: 3px 5px 3px 2px; border: 1px solid; font-size: 14px; }

.module-box DIV.shopping-cart { margin: 20px 0 0 0; text-align: center; font-size: 12px; }

.module-box DIV.contact { font-size: 12px; }
.module-box DIV.contact UL { padding: 0; margin: 10px 0 0 0; }
.module-box DIV.contact UL LI { float: left; width: 100%; clear: both; padding: 5px 0 0 0; }
.module-box DIV.contact UL LI.social A { display: block; padding: 0 0 0 20px; height: 16px; line-height: 16px; }

/* Prices */

.price-old { text-decoration: line-through; font-weight: bold; }
.price-new { font-weight: bold; }

/* Buttons */

A.btn_add_small { display: inline-block; width: 9px; height: 9px; }
A.btn_add_small SPAN { display: none; }

/* Shopping Cart */

.shopping-cart TABLE { width: 100%; margin: 0; }
.shopping-cart TABLE TH { line-height: 14px; border: none; padding: 0 3px 8px 0; font-size: 12px; text-align: left; }
.shopping-cart TABLE TD.qty { padding: 0 6px 8px 0; }
.shopping-cart TABLE TD { line-height: 14px; border: none; padding: 0 0 8px 0; font-size: 12px; text-align: left; }
.shopping-cart SPAN.cart-remove { display: block; padding: 2px 0 0 0; }
.shopping-cart SPAN.cart-remove A { float: left; width: 10px; height: 10px; }
.shopping-cart SPAN.cart-remove A SPAN { cursor: pointer; }
.shopping-cart A { text-decoration: none; }
.shopping-cart A:hover { text-decoration: underline; }
.shopping-cart TD SPAN { font-size: 11px; }
.shopping-cart TABLE.total { margin: 10px 0 0 0; }
.shopping-cart TABLE.total TH,
.shopping-cart TABLE.total TD { text-align: right; padding: 0 0 4px 10px; }
.shopping-cart SPAN.lr5 { padding: 0 5px; }

/* Content */

.content { line-height: 20px; font-size: 13px; } 
.content TABLE { width: 100%; }
.content TABLE TH { line-height: 18px; border: solid; border-width: 1px; padding: 6px 8px; font-weight: bold; font-size: 12px; }
.content TABLE TD { line-height: 18px; border: solid; border-width: 1px; padding: 6px 8px; font-size: 12px; }
.content UL { margin: 1em 0 0 1em; padding: 0; list-style: none; }
.content UL LI { padding: 0 0 0 16px; }
.content UL UL { margin: 1em 0 1em 2em; }
.content HR { margin: 2em 0 0 0; width: 100%; height: 1px; border: none; }
.content UL.block-links A { display: block; }

/* Path */

#path { margin: 0; padding: 5px 0 2px 0; font-size: 11px; border-bottom: 1px solid; font-family: Georgia, "Times New Roman", Times, serif; }
#path A { text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
#path A:hover { text-decoration: underline; }

/* Product list */

UL.product-list { margin: 20px 0 0 0; padding: 0; text-align: center; line-height: 16px; }
UL.product-list LI { float: left; padding: 0 10px; background: none !important; width: 120px; }
UL.product-list LI A.name { display: block; }
SPAN.model { display: block; font-size: 11px; }

/* Sort Items  */

DIV.sort { margin: 25px 0 0 0; padding: 5px; }
DIV.sort P { margin: 0;  }
DIV.sort DIV * { float: left; }
DIV.sort SELECT { padding: 1px 2px; border: 1px solid; font-size: 12px; }
DIV.sort LABEL { padding: 0 6px 0 0; }

/* Paging */

UL.pages { margin: 1em 0 0 0; padding: 0; font-size: 13px; }
UL.pages * { float: left; }
UL.pages LI { background: none; padding: 0 1px 1px 0; }
UL.pages A { padding: 0 10px; height: 22px; line-height: 22px; text-decoration: none; }

/* Tabs */

UL.tabs { margin: 1em 0 0 0; padding: 0 0 0 10px; }
UL.tabs * { float: left; }
UL.tabs LI { background: none; padding: 0 1px 0 0; }
UL.tabs A { padding: 4px 15px; text-decoration: none; border: solid; border-width: 1px 1px 0 1px; }
UL.tabs A:hover,
UL.tabs A.active { text-decoration: none; }

DIV.tabset { padding: 10px 0 0 0 }

/* Tags */

P.tags A { font-style: italic; }

/* Imagelist */

UL.imagelist { margin: 1em 0 0 0; }
UL.imagelist * { float: left; }
UL.imagelist LI { padding: 0 10px 10px 0; background: none; }
UL.imagelist A { padding: 1px; border: 1px solid; }
UL.imagelist IMG { width: 98px; height: 98px; }

/* Comments */

UL.comments { margin: 0; }
UL.comments LI { float: left; width: 100%; clear: both; padding: 1em 0 0 0; background: none !important; }
UL.comments LI P { margin: 0; }
UL.comments LI P SPAN.name { float: left; font-weight: bold; padding: 0 5px 0 0; border-right: 1px solid; }
UL.comments LI P SPAN.rate { float: left; padding: 1px 0 0 5px; }
UL.comments LI P SPAN.date { display: block; font-size: 12px; font-style: italic; }

/* Actions */

.actions SPAN.btn01,
.actions SPAN.btn02,
.actions SPAN.btn03  { float: left; margin: 0 5px 0 0; }

.actions SPAN.btn01 SPAN,
.actions SPAN.btn02 SPAN,
.actions SPAN.btn03 SPAN { float: left; min-height: 24px; }

.actions SPAN.btn01 INPUT,
.actions SPAN.btn02 INPUT,
.actions SPAN.btn03 INPUT { float: left; border: none; overflow: visible; padding: 0 10px; cursor: pointer; line-height: 24px; font-weight: bold; height: 24px; font-size: 12px; }

/* Sitemap */

.sitemap-tree { font-size: 14px; }
.sitemap-tree UL { font-weight: bold; font-size: 12px; margin: 0 0 0 10px !important; }
.sitemap-tree UL UL { font-weight: normal; }
.sitemap-tree A { display: block; }

/* Messages */

.msg-error,
.msg-ok,
.msg-info { margin: 1em 0 0 0; padding: 5px; text-align: center; font-weight: bold; }

.msg-error A,
.msg-ok A,
.msg-info A { text-decoration: underline; }

.msg-top { position: fixed; top: 0; left: 0; width: 100%; margin: 0 !important; padding: 15px 0; font-size: 16px; z-index: 9999; }

/* Form */

TABLE.form TH { line-height: normal; width: 30%; padding: 6px 8px; border: none; text-align: right; vertical-align: middle; }
TABLE.form TD { line-height: normal; width: 70%; padding: 6px 8px; border: none; vertical-align: middle; }
TABLE.form TD.data { padding: 8px 10px; font-weight: normal; line-height: 20px; font-size: 12px; }
TABLE.form IMG,
TABLE.form INPUT,
TABLE.form SELECT { vertical-align: middle; padding: 3px 5px 3px 2px; border: 1px solid; font-size: 12px; }
TABLE.form SELECT.default { width: 212px; }
TABLE.form .max { width: 360px; }
TABLE.form .max2 { width: 532px; }
TABLE.form .default { width: 200px; }
TABLE.form .min { width: 60px; }
TABLE.form TH.subheading { text-align: center; font-size: 14px; padding: 8px 10px; }

TABLE.form INPUT.txt,
TABLE.form TEXTAREA { float: left; padding: 4px 5px; border: 1px solid; font-size: 12px; }
TABLE.form TEXTAREA.default { height: 100px; }

TABLE.form INPUT.txt:focus,
TABLE.form TEXTAREA:focus { border-color: #adadad;  }

TABLE.form TR.even TH,
TABLE.form TR.even TD { background: #f1f1f1; }

TABLE.form TH LABEL { display: block; }

TABLE.form SPAN.radio INPUT,
TABLE.form SPAN.checkbox INPUT { margin: -2px 3px 0 3px; }
SPAN.checkbox2 INPUT { }

TABLE.form .msg-error,
TABLE.form .msg-ok,
TABLE.form .msg-info { margin: 26px 0 0 0; width: 202px; }

TABLE INPUT.txt { float: left; padding: 4px 5px; background: #fff; border: 1px solid #dedede; color: #5b5b5b; font-size: 12px; }

/* Order Table */

.content TABLE.order-table TH { line-height: 16px; border: solid; border-width: 1px; padding: 3px 4px; font-weight: bold; font-size: 12px; vertical-align: middle; text-align: center; }
.content TABLE.order-table TD { line-height: 16px; border: solid; border-width: 1px; padding: 3px 4px; font-size: 12px; vertical-align: middle; text-align: center; }

.content TABLE.order-table SPAN.type { font-size: 11px; display: block; }

.content TABLE.total TH,
.content TABLE.total TD { text-align: right; padding: 0 0 4px 10px; }
.content TABLE.total TH { width: 90%; }
.content TABLE.total TD { width: 10%; }

/* Product Video */

DIV.product-video { margin: 1em 0 0 0; padding: 0 0 1em 0; width: 560px; height: 336px; overflow: hidden; }
DIV.product-video IFRAME { border: 0 none; z-index: 1000; }

/* Facebook Recommend */

DIV.fb-iframe { margin: 10px 0 0 0; width: 560px; height: 24px; overflow: hidden; }
DIV.fb-iframe IFRAME { border: 0 none; width: 560px; height: 24px; }

/* Slideshow */

DIV.slideshow { margin: 20px 0 0 0; position: relative; width: 560px; height: 300px; overflow: hidden; }

DIV.slideshow img { position: absolute; top: 0; left: 0; display: none; } 
DIV.slideshow a { border: 0; display: block; }
DIV.slideshow .nivo-caption { font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; padding: 15px; text-shadow: 1px 0 1px #000; }

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('fancybox/fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
	background: #000 !important; 
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('fancybox/fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('fancybox/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('fancybox/fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox/fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('fancybox/fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('fancybox/fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('fancybox/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

/*
 * jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

.nivo-directionNav { display: none !important; }
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

.nivo-controlNav { display: none; }

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}